@charset "UTF-8";
@import url(product.css);
@import url(category_in.css);

div.h3_tit { position:relative; z-index:500; }
div.h3_tit p.brand { position:absolute; top:0px; right:0px; }
h3.tit { height:23px; padding:7px 0 0 20px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/h3_tit.gif') no-repeat left 8px; color:#675950; font-size:15px; font-weight:bold; }

div.view_cate { position:relative; border:2px solid #675950; margin-bottom:20px; }
div.view_cate div.inner { border:1px solid #594d46; padding:10px 0;}

div.big_trand ul.tab { *zoom:1;height: 112px;background: #e2e2e2;}
div.big_trand ul.tab li.selected {border-top: 3px solid #9d8c6a;}


/* left : 카테고리 menu */
div.cate_menu ul li.on a { background-color:#675950; background-image:none; color:#fff; }
div.cate_menu ul li div.sub { display:none; width:auto; position:absolute; top:-19px; left:135px; padding-left:13px; background-image:none; }
div.cate_menu ul li div.sub div.box { *zoom:1; width:auto !important; border:2px solid #675950; background-color:#fff; }
div.cate_menu ul li div.sub ul li a:hover { background-color:#675950; color:#fff;}

/* main : VISUAL */
div.main_visual:after { content:""; display:block; clear:both; }
div.main_visual { *zoom:1; margin:0 0 30px 0; }
div.main_visual div.lft { float:left; }
div.main_visual div.rht { float:right; }

/* 백화점 메인 A 영역 */
div.depar_a:after { clear:both; content:""; display:block; }
div.depar_a {width:980px; margin:0 0 20px 0; position:relative; z-index:100;}
div.depar_a div.main_lmenu2 { position:absolute; top:0px; left:0px; width:184px; height:521px; background-color:#555; z-index:499;  }
div.depar_a div.main_lmenu { position:absolute; top:0px; left:0px; width:184px; height:521px; z-index:500;   }
div.depar_a div.layer_brand { top:0px; left:184px;}
div.main_lmenu h3.brand { position:absolute;left:0;bottom:48px;}
div.main_lmenu div.ban_menu { position:absolute; bottom:0px; left:0px; }
div.main_lmenu div.ban_menu ul li { float:left; }
div.main_lmenu div.ban_menu ul li a.young { display:block; width:93px; height:41px; background:url(https://image.lotteimall.com/imall_ec/site/images/department/bg_young.gif) no-repeat; }
div.main_lmenu div.ban_menu ul li a.outlet { display:block; width:91px; height:41px; background:url(https://image.lotteimall.com/imall_ec/site/images/department/bg_outlets.gif) no-repeat}
div.main_lmenu div.ban_menu ul li a span { display:none; }

ul.catemenu{margin-top: 8px;}
ul.catemenu li {   position:relative; }
ul.catemenu > li {height:20px;margin-bottom:4px;}
ul.catemenu li.off { z-index:10; }
ul.catemenu li.off div.sub {display:none}
ul.catemenu li.on  { z-index:20; }
ul.catemenu li.on div.sub {display:block}
ul.catemenu li.on  > a{background: #8f8464;}
ul.catemenu li > a{display:block;padding:1px 0 0 30px;height:19px;color: #fff;letter-spacing: -1px;}
/*ul.catemenu a span { display:none; }*/
ul.catemenu .off a.ca_5000158 { background-position:0px -10px}
ul.catemenu .on  a.ca_5000158 { background-position:-185px -10px} /*명품화장품 */
ul.catemenu .off a.ca_5000159 { background-position:0px -32px}
ul.catemenu .on  a.ca_5000159 { background-position:-185px -32px} /* 패션잡화 */
ul.catemenu .off a.ca_5000160 { background-position:0px -54px}
ul.catemenu .on  a.ca_5000160 { background-position:-185px -54px} /* 패션슈즈/악세서리 */
ul.catemenu .off a.ca_5000162 { background-position:0px -76px}
ul.catemenu .on  a.ca_5000162 { background-position:-185px -76px} /* 여성정장/모피 */
ul.catemenu .off a.ca_5000163 { background-position:0px -98px}
ul.catemenu .on  a.ca_5000163 { background-position:-185px -98px} /* 여성캐주얼 */
ul.catemenu .off a.ca_5000164 { background-position:0px -120px}
ul.catemenu .on  a.ca_5000164 { background-position:-185px -120px} /* 영캐주얼 */
ul.catemenu .off a.ca_5000165 { background-position:0px -142px}
ul.catemenu .on  a.ca_5000165 { background-position:-185px -142px} /* 진/유니섹스 */
ul.catemenu .off a.ca_5000166 { background-position:0px -164px}
ul.catemenu .on  a.ca_5000166 { background-position:-185px -164px} /* 이지캐주얼 */
ul.catemenu .off a.ca_5000167 { background-position:0px -186px}
ul.catemenu .on  a.ca_5000167 { background-position:-185px -186px} /* 남성캐주얼정장 */
ul.catemenu .off a.ca_5000168 { background-position:0px -208px}
ul.catemenu .on  a.ca_5000168 { background-position:-185px -208px} /* 남성정장/셔츠 */
ul.catemenu .off a.ca_5000169 { background-position:0px -230px}
ul.catemenu .on  a.ca_5000169 { background-position:-185px -230px} /* 트래디셔널/타운캐주얼 */
ul.catemenu .off a.ca_5000170 { background-position:0px -252px}
ul.catemenu .on  a.ca_5000170 { background-position:-185px -252px} /* 스포츠패션/슈즈 */
ul.catemenu .off a.ca_5000171 { background-position:0px -274px}
ul.catemenu .on  a.ca_5000171 { background-position:-185px -274px} /* 아웃도어/골프/레저 2015.03.24 */
ul.catemenu .off a.ca_5000172 { background-position:0px -296px}
ul.catemenu .on  a.ca_5000172 { background-position:-185px -296px} /* 골프/레저 */
ul.catemenu .off a.ca_5000175 { background-position:0px -384px}
ul.catemenu .on  a.ca_5000175 { background-position:-185px -384px} /* 생활/가전 2015.03.24 */
ul.catemenu .off a.ca_5000161 { background-position:0px -362px}
ul.catemenu .on  a.ca_5000161 { background-position:-185px -362px} /* 언더웨어 */
ul.catemenu .off a.ca_5000176 { background-position:0px -406px}
ul.catemenu .on  a.ca_5000176 { background-position:-185px -406px} /* 식품 */
ul.catemenu .off a.ca_5000173 { background-position:0px -318px}
ul.catemenu .on  a.ca_5000173 { background-position:-185px -318px} /* 유아복/출산용품 */
ul.catemenu .off a.ca_5000181 { background-position:0px -318px}
ul.catemenu .on  a.ca_5000181 { background-position:-185px -318px} /* 유아복/출산용품 */
ul.catemenu .off a.ca_5000174 { background-position:0px -340px}
ul.catemenu .on  a.ca_5000174 { background-position:-185px -340px} /* 아동의류/잡화 */
ul.catemenu .off a.ca_5000182 { background-position:0px -340px}
ul.catemenu .on  a.ca_5000182 { background-position:-185px -340px} /* 아동의류/잡화 */



ul.catemenu div.sub { left:115px; top:-12px; position:absolute;  width:176px; display:none; }
ul.catemenu div.sub p.top { width:176px; height:10px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/left_menu_bg1.png') no-repeat right top; font-size:0px; line-height:0px; position:relative; }
ul.catemenu div.sub span.bul { left:0px; top: 14px; width:11px; height:14px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/left_menu_bg2.png') no-repeat left top; font-size:0px; line-height:0px; position:absolute; }
ul.catemenu div.sub div.smenu { width:141px; padding:0 12px 16px 23px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/left_menu_bg3.png') no-repeat left bottom; }
ul.catemenu div.sub div.smenu li { height:auto;}
ul.catemenu div.sub div.smenu li a { display:block; width:135px; padding:0 0 3px 0px;color:#4c4c4c; background-image:none; font-size:12px; width:auto; height:auto; letter-spacing:-1px; line-height:15px; }
ul.catemenu div.sub div.smenu li a:hover { background-color:#857855; color:#ffffff; }
ul.catemenu div.sub div.smenu li.tit1 { color:#9d8241; font-size:12px; font-weight:bold; padding-top:5px; height:21px;}
ul.catemenu div.sub div.smenu li.tit2 { color:#9d8241; font-size:12px; font-weight:bold; padding-top:5px; height:21px; border-top:1px solid #cccfd2; margin-top:10px; }
ul.catemenu div.sub div.smenu li.tit1 a, ul.catemenu div.sub div.smenu li.tit2 a { color:#9d8241; }

ul.catemenu div.box1	{ top:-12px; }
ul.catemenu div.box2	{ top:-33px; }
ul.catemenu div.box3	{ top:-54px; }
ul.catemenu div.box4	{ top:-75px; }
ul.catemenu div.box5	{ top:-96px; }
ul.catemenu div.box6	{ top:-117px; }
ul.catemenu div.box7	{ top:-12px; }
ul.catemenu div.box8	{ top:-33px; }
ul.catemenu div.box9	{ top:-54px; }
ul.catemenu div.box10	{ top:-75px; }
ul.catemenu div.box11	{ top:-151px; }
ul.catemenu div.box12	{ top:-53px; }
ul.catemenu div.box13	{ top:-91px; }
ul.catemenu div.box14	{ top:-44px; }
ul.catemenu div.box15	{ top:-12px;}
ul.catemenu div.box16	{ top:-12px;}
ul.catemenu div.box17	{ top:-12px; }
ul.catemenu div.box18	{ top:-12px; }
ul.catemenu div.box19	{ top:-12px; }


ul.catemenu div.box1 span.bul { top: 14px; }
ul.catemenu div.box2 span.bul { top: 36px; }
ul.catemenu div.box3 span.bul { top: 57px; }
ul.catemenu div.box4 span.bul { top: 78px; }
ul.catemenu div.box5 span.bul { top: 99px; }
ul.catemenu div.box6 span.bul { top: 120px; }
ul.catemenu div.box7 span.bul { top: 14px; }
ul.catemenu div.box8 span.bul { top: 36px; }
ul.catemenu div.box9 span.bul { top: 57px; }
ul.catemenu div.box10 span.bul { top: 80px; }
ul.catemenu div.box11 span.bul { top: 155px; }
ul.catemenu div.box12 span.bul { top: 56px; }
ul.catemenu div.box13 span.bul { top: 95px; }
ul.catemenu div.box14 span.bul { top: 46px; }
ul.catemenu div.box15 span.bul { top: 16px; }
ul.catemenu div.box16 span.bul { top: 16px; }
ul.catemenu div.box17 span.bul { top: 16px; }
ul.catemenu div.box18 span.bul { top: 16px; }
ul.catemenu div.box19 span.bul { top: 16px; }


div.depar_a div.main_rbnr { width:980px; height:521px; overflow: hidden; position:relative; z-index:400; }
div.depar_a div.main_rbnr div.banner:after { content:"."; clear:both; display:block; visibility:hidden; height:0; }
div.depar_a div.main_rbnr div.banner { zoom: 1; position:relative; width: 10000px; }
div.depar_a div.main_rbnr div.banner div { display:block; position:relative; float:left; width:980px; height:521px; text-align:center; color:#fff; }
div.depar_a div.main_rbnr div.banner div ul { position:absolute; top:20px; right:20px; }
div.depar_a div.main_rbnr div.banner div ul li { margin:0 0 5px 0; }
div.depar_a ul.bnr { position:absolute; top:20px; right:20px; }
div.depar_a ul.bnr li { margin-bottom:5px; }

#divMainV div.banner { zoom: 1; position:relative; background-color:#83806f;  }
#divMainV ul.tab { position:absolute; left:214px; bottom:35px; width:741px; height:32px; }
#divMainV ul.tab li {
	width:105px;
	float:left;
	letter-spacing:-1px;
	background-color:#ebebea;/*filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;
	border-left:1px solid #5a5c5c;filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;*/
	text-align:center;
	border-bottom:3px solid #c7c7c7;
	border-left:1px solid #fff;
}
#divMainV ul.tab li.fst { border-left:0; }
#divMainV ul.tab li a { display:block; width:105px; height:25px; padding-top:10px; text-align: center; font-size:12px; color:#333;  }
/*#divMainV ul.tab li a:hover { color:#faf2ec; }
#divMainV ul.tab li.current a { color:#ceb76b; }*/
#divMainV ul.tab li.current { background-color:#fff;border-bottom:3px solid #a79666;/*filter:alpha(opacity=90);opacity:0.9;-moz-opacity:0.9;*/}

div.depar_b:after { clear:both; content:""; display:block; }
div.depar_b { width:978px; margin-bottom:20px; border:1px solid #d9d9d9; }
div.depar_b ul:after { clear:both; content:""; display:block; }
div.depar_b ul li.r1 { width:182px; height:187px; float:left; }
div.depar_b ul li.r2 { width:611px; height:187px; float:left; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9; }
div.depar_b ul li.r3 { width:183px; height:187px; float:left; }
div.depar_c {display:none; margin:0 0 30px 0; }


/* main : 베스트셀러, 프리미엄 기획전 */
div.main_seller:after { content:""; display:block; clear:both; }
div.main_seller { *zoom:1; margin:0 0 30px 0; }
div.main_seller h4 {height: 40px;margin:30px 0 0 0;padding-top: 13px;border-top: 4px solid #9b9fa1;}
div.main_seller div.lft { float:left; width:782px; }
div.main_seller div.rht { float:right; width:184px; }
div.main_seller div.lft div.box { position:relative; height:265px; padding:20px 0 0 0; border:1px solid #d9d9d9;}
div.main_seller div.lft div.box ul { position:absolute; top:25px; right:24px; }
div.main_seller div.lft div.box ul li { float:left; }
div.main_seller div.lft div.box ol { display:none; }
div.main_seller div.lft div.box ol.tab_cont_selected { display:block !important; }
div.main_seller div.lft div.box ol li { float:left; position:relative; width:112px; margin:65px 0 0 23px; }
div.main_seller div.lft div.box ol li.r1 { width:192px; margin:0 0 0 23px; }
div.main_seller div.lft ol li p { margin:0 auto; font-size:12px; text-align:left; }
div.main_seller div.lft ol li p.icon {display:none;position:absolute; top:0px; left:0px; text-align:left; }
div.main_seller div.lft ol li p.photo { margin-bottom:7px; }
div.main_seller div.lft ol li p.title { max-height:30px; overflow:hidden; margin:0 auto 3px auto;color:#666;}
div.main_seller div.lft ol li.r1 p.iptitle2{overflow:hidden;max-height:15px;text-overflow:ellipsis;white-space:nowrap;}/*2016-01 판매가표기수정*/
div.main_seller div.lft ol li p.del{display:block;margin-bottom:1px;color:#999;font-size:11px;}/*2016-01 판매가표기수정*/
div.main_seller div.lft ol li p.price { color:#da291c; font-weight:bold; }
div.main_seller div.lft ol li img.border { border:1px solid #e6e6e6; }

div.main_seller div.rht div.box { position:relative;border:1px solid #d9d9d9;overflow:hidden;}
div.main_seller div.rht div.box ul { position:absolute; top:19px; right:19px; }
div.main_seller div.rht div.box ul li { float:left;padding-right:3px;}
div.main_seller div.rht div.box ul li a { display:block; width:11px; height:11px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_navi1_off.gif') no-repeat left top; text-indent:-5000px; }
div.main_seller div.rht div.box ul li.selected a { background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_navi1_on.gif') no-repeat left top; }
div.main_seller div.rht div.box div.ban { display:none; }
div.main_seller div.rht div.box div.tab_cont_selected { display:block !important; }


/* main : 브랜드샵 */
div.brand_onoff { margin:0 0 30px 0; }
div.brand_onoff h4 {height: 40px;margin:50px 0 0 0;padding-top: 13px;border-top: 4px solid #9b9fa1;}
div.brand_onoff div.brand:after { content:""; display:block; clear:both; }
div.brand_onoff div.brand { *zoom:1; border-top:1px solid #d9d9d9; border-right:1px solid #d9d9d9; }
div.brand_onoff div.brand div.off, div.brand_onoff div.brand div.on { float:left; position:relative; width:195px; height:294px; border-left:1px solid #d9d9d9; }
div.brand_onoff div.brand div.on { z-index:151; }
div.brand_onoff div.brand div.off { z-index:150; }
div.brand_onoff div.brand div.list { display:none; width:980px; height:209px; position:absolute; top:293px; }
div.brand_onoff div.brand.nprice div.list{height:216px;}/*2016-01 판매가표기수정*/
div.brand_onoff div.brand div.on div.list { display:block; }
#BrandBox01 { width:194px; }
#BrandBox01 img.logoImg { width:195px; height:294px; }
#BrandBox01 div.list { left:-1px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box2.gif') no-repeat left top;}
#BrandBox02 div.list { left:-196px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box3.gif') no-repeat left top;}
#BrandBox03 div.list { left:-392px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box4.gif') no-repeat left top;}
#BrandBox04 div.list { left:-588px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box5.gif') no-repeat left top;}
#BrandBox05 div.list { left:-784px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box6.gif') no-repeat left top;}
.nprice #BrandBox01 div.list {background-image:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box2_160108.gif')}/*2016-01 판매가표기수정*/
.nprice #BrandBox02 div.list {background-image:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box3_160108.gif')}/*2016-01 판매가표기수정*/
.nprice #BrandBox03 div.list {background-image:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box4_160108.gif')}/*2016-01 판매가표기수정*/
.nprice #BrandBox04 div.list {background-image:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box5_160108.gif')}/*2016-01 판매가표기수정*/
.nprice #BrandBox05 div.list {background-image:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box6_160108.gif')}/*2016-01 판매가표기수정*/

div.brand_onoff div.brand img.logoImg { width:195px; height:294px; }
div.brand_onoff div.brand div.box_on { display:none; position:absolute; top:-1px; left:-1px; width:197px; height:295px; background:url('https://image.lotteimall.com/imall_ec/site/images/department/bg_box1.gif') no-repeat left top; }
div.brand_onoff div.brand div.on div.box_on { display:block; }
div.brand_onoff div.brand div.on div.box_on a { display:block; height:295px; text-indent:-5000px; }
div.brand_onoff div.list { padding:1px; }
div.brand_onoff div.list ol li { float:left; width:195px; height:183px; padding:19px 0 0 1px; }
div.brand_onoff div.list ol li.r1 { width:194px; padding:20px 0 0 0; }
div.brand_onoff .nprice div.list ol li{height:200px;padding-top:15px;}/*2016-01 판매가표기수정*/
div.brand_onoff div.best { border:1px solid #ccc; }
div.brand_onoff div.best ol li { float:left; width:195px; height:186px; padding:19px 0 0 0; border-left:1px solid #d9d9d9; }
div.brand_onoff div.best ol li.r1 { width:194px; border-left:0px; }
div.brand_onoff div.best.nprice ol li{height:198px;padding-top:15px;}/*2016-01 판매가표기수정*/
div.brand_onoff ol li p {width:112px; margin:0 auto; font-size:12px;text-align:left; }
div.brand_onoff ol li p.photo { margin-bottom:7px; }
div.brand_onoff ol li p.title {max-height:30px; overflow:hidden; margin:0 auto 3px auto; }
div.brand_onoff ol li p.del { color:#999;font-size:11px;}/*2016-01 판매가표기수정*/
div.brand_onoff ol li p.price { color:#da291c; font-weight:bold; }
div.brand_onoff ol li img.border { border:1px solid #e6e6e6; }

/* main : 테마샵 */
div.main_theme:after { content:""; display:block; clear:both; }
div.main_theme { *zoom:1; margin:0 0 30px 0; }
div.main_theme h4 {height: 40px;margin:50px 0 0 0;padding-top: 13px;border-top: 4px solid #9b9fa1;}
div.main_theme div.r1 { float:left; width:320px; }
div.main_theme div.r2 { float:left; width:320px; margin:0 10px; }
div.main_theme div.r3 { float:left; width:320px; }
div.main_theme div.box { padding:20px 0 0 0; border:1px solid #d9d9d9; border-top:0px; }
div.main_theme ol { width:300px; height:150px; margin:0 auto; }
div.main_theme .nprice ol{height:165px;}/*2016-01 판매가표기수정*/
div.main_theme ol li { float:left; width:100px; }
div.main_theme ol li p { width:83px; margin:0 auto;  font-size:12px;text-align:left; }
div.main_theme ol li p.photo { margin-bottom:7px; }
div.main_theme ol li p.title { max-height:30px; overflow:hidden; margin:0 auto 3px auto; color:#666;}
div.main_theme ol li p.del {margin-bottom:1px;color:#999;font-size:11px;}/*2016-01 판매가표기수정*/
div.main_theme ol li p.price { color:#da291c; font-weight:bold; }
div.main_theme ol li img.border { border:1px solid #e6e6e6; }



/* layout */
div.makeup_area { *zoom:1; width:980px; }
div.makeup_area:after { content:""; display:block; clear:both; }

/* lnb */
div.makeup_area div.lnb { float:left; width:184px; }
div.makeup_area div.lnb h4 { margin-bottom:5px }
div.makeup_area div.lnb ul { width:158px; margin:0 auto; }
div.makeup_area div.lnb ul li.fst { border-top:none; }
div.makeup_area div.lnb ul li { padding:10px 5px 7px; border-top:1px solid #ddd; font-size:11px; color:#696969; }
div.makeup_area div.lnb ul li ul { position:relative; top:2px; left:-5px; }
div.makeup_area div.lnb ul li li { padding:3px 5px 1px; border-top:none; }
div.makeup_area div.lnb ul li li.on { background:#857855 url('https://image.lotteimall.com/imall_ec/site/images/makeup/bg_onarrow.gif') no-repeat 96% 7px; }
div.makeup_area div.lnb ul li li.on a { color:#fff; }
div.makeup_area div.lnb ul li strong { font-size:12px; color:#444 }
div.makeup_area div.lnb ul li strong.point { color:#cc1d22; }
div.makeup_area div.lnb ul li a:hover strong { color:#000; }

/* content  */
div.makeup_area div.contents { float:right; width:780px; }
div.makeup_area div.contents div.ipimage ol { width:780px; }
div.makeup_area div.contents div.ipimage ol li { width:195px; min-height:350px; }
div.makeup_area div.contents div.ipimage ol li.clear { min-height:1px; }
div.makeup_area div.contents div.ippage div.selectbox { right:0; }

div.view_cate { position:relative; border:2px solid #675950; margin-bottom:30px; }
div.view_cate div.inner { border:1px solid #594d46; padding:10px 0;}
div.view_cate p.view { position:absolute; bottom:-19px; left:0px; width:100%; text-align:center; }
div.view_cate div.clfix { background:url('https://image.lotteimall.com/imall_ec/site/images/young/bg_viewcate.gif') repeat-y left top; }
div.view_cate div.r1 { float:left; width:194px; }
div.view_cate div.r2 { float:left; width:195px; }
div.view_cate div.clfix ul { width:174px; margin:0 auto; }
div.view_cate div.list { background:url('https://image.lotteimall.com/imall_ec/site/images/young/bg_viewcate.gif') repeat-y left top; }
div.view_cate div.list ul:after { content:""; display:block; clear:both; }
div.view_cate div.list ul { *zoom:1; }
div.view_cate div.list ul li.r1 { float:left; width:180px; padding:1px 0 1px 13px; }
div.view_cate div.list ul li.r2 { float:left; width:180px; padding:1px 0 1px 13px; }
div.view_cate a.current { color:#cc1d22; font-weight:bold; text-decoration:underline; }
